关于在vs2005中不能正常编写或调试web应用程序的解决方法(提示当前不是asp.net 2.0)

标签: asp.netwebiis
1467人阅读 评论(0) 收藏 举报
分类:

一般情况下,安装VS 2005时,安装程序会自动配置本地IIS服务使用ASP.NET 2.0。我们可以直接在VS 2005下编写或调试WEB应用程序。

但是,如果我们先安装了VS2005,然后才安装的IIS。这时,IIS会设置为使用ASP.NET 1.0。我们在VS2005中编写或调试WEB程序是会出现提示(大概意思就是说,当前配置不是asp.net 2.0,问是否现在修改配置),即使你选择现在修改配置,一般还是不能自动配置成功。

这时,只需要在“Visual Studio 2005 命令提示”中执行下面的命令

aspnet_regiis -i -enable

就会安装好asp.net 2.0。



 

0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:4497454次
    • 积分:61082
    • 等级:
    • 排名:第35名
    • 原创:1605篇
    • 转载:392篇
    • 译文:65篇
    • 评论:2218条
    文章分类
    文章存档